Bug 63735 - speedo fonts.dir empty
speedo fonts.dir empty
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-04-17 21:20 EDT by Jim Wright
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-19 05:32:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jim Wright 2002-04-17 21:20:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
In trying to track down why we get so many &^$#(*^ rpmnew files when
applying errata to a never-touched, fresh install, I came across...

# ls -al /usr/X11R6/lib/X11/fonts/Speedo/fonts.dir*
-rw-r--r--    1 root     root         1689 Apr 15 14:14
-rw-r--r--    1 root     root            0 Apr 10 23:27

# rpm -qf /usr/X11R6/lib/X11/fonts/Speedo/fonts.dir

Looks like this package might have a bad fonts.dir file.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Additional info:
Comment 1 Bill Nottingham 2002-04-18 15:01:38 EDT
This is an rpm issue.

*** This bug has been marked as a duplicate of 62542 ***
Comment 2 Mike A. Harris 2002-04-19 05:37:46 EDT
Actually...  this was an actual XFree86.spec bug not an rpm bug..
A few files were wrongly flagged as %config that should not have been.
Fixed in XFree86 4.2.0-6.666.

Duplicate of public bug #63357

Note You need to log in before you can comment on or make changes to this bug.